Author Topic: OTN: Security Vulnerability in Apache HTTP Server of Oracle9iAS  (Read 2002 times)

Mike

  • Administrator
  • Hero Member
  • *****
  • Posts: 2010
    • View Profile
Security Vulnerability in Apache HTTP Server of Oracle9iAS
     



      Alert #36, Updated 12 July 2002. Download the patches from MetaLink.
   

http://www.oracle.com/technology/deploy/security/pdf/apache_alert.html